JTL-Shop4-Systemcheck

Webhosting-Plattform

1&1

5.6.28

/kunden/homepages/30/d208114949/htdocs/sixevent

Bitte laden Sie hier den ionCube-Loader herunter und entpacken Sie das Archiv nach /kunden/homepages/30/d208114949/htdocs/sixevent auf dem Server.
Erstellen Sie auf dem Server eine Datei php.ini mit dem folgenden Inhalt:

[Zend]
zend_extension = /kunden/homepages/30/d208114949/htdocs/sixevent/ioncube/ioncube_loader_lin_5.6.so

Installierte Software
Software Voraussetzung Ihr System
Betriebssystem
Linux
MySQL
>= 5.0.0
PHP-SAPI
Apache2, FastCGI, FPM
PHP-Version
>= 5.4.0
Benötigte PHP-Erweiterungen und -Funktionen:
Extension/Funktion Ihr System
cURL-Unterstützung
GD-Unterstützung
ImageMagick-Unterstützung
JSON-Unterstützung
mbstring-Unterstützung
MySQLi-Extension
Socket-Unterstützung
PHP-SPL-Unterstützung
Benötigte PHP-Einstellungen:
Einstellung Benötigter Wert Ihr System
allow_url_fopen
on
magic_quotes_gpc
off
magic_quotes_runtime
off
max_execution_time
>= 120
memory_limit
>= 64MB
post_max_size
>= 8M
safe_mode
off
upload_max_filesize
>= 6M
Empfohlene Anpassungen:
  Empfohlener Wert Ihr System
Betriebssystem
Linux
ImageMagick-Unterstützung
enabled
JTL-Shop 4